@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700&subset=latin,cyrillic);
body {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    background: url("../img/login-background.png") no-repeat 50% 0;
}
.regblock {
    position: absolute;
    top: 50%;
    left:50%;
    width: 600px;
    height: 638px;
    margin-top: -319px;
    margin-left: -300px;
    text-align: center;
}
.regblock-top {
    padding-bottom: 60px;
}
.regblock-central {
    border: solid 1px rgba(255, 255, 255, .5);
    border-radius: 2px;
    background: rgba(255, 255, 255, .02);
    padding-top: 30px;
    padding-bottom: 40px;
}
.regblock-central .site-login h1,
.regblock-central .site-request-password-reset h1 {
    margin-bottom: 26px;
    font-size: 30px;
    font-weight: 300;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .75);
}
.regblock-central .info-text {
    font-size: 18px;
    font-weight: 500;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .75);
}
.regblock-central .recovery {
    padding-left: 72px;
    font-size: 16px;
    font-weight: 300;
    color: #64a5ff;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .75);
}
.regblock-central .recovery a {
    border-bottom: solid 1px #64a5ff;
    color: #64a5ff;
}
.regblock-central .recovery a:hover {
    text-decoration: none;
}
.regblock-central input {
    border: none;
}
.regblock-central .form-control {
    display: inline-block;
    width: 452px;
    height: 32px;
    margin-bottom: 8px;
    padding: 6px 12px;
    border-bottom: 1px #ffffff solid;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 300;
    text-align: center;
    color: #fff;
    background: none;
    box-shadow: none;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .5);
}
.regblock-central .form-control:focus {
    border-bottom: 1px solid #fff;
    outline: none;
    box-shadow: none;
}
.regblock-central .form-control::-webkit-input-placeholder {
    color: #fff;
}
.regblock-central .form-control::-moz-placeholder {
    color: #fff;
    opacity: 1;
}
.regblock-central .remember-me {
    padding-top: 2px;
    padding-bottom: 10px;
    padding-left: 72px;
    background: none;
    text-align: left;
}
.regblock-central .remember-me label {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .5);
}
.regblock-central .remember-me input {
    opacity: .8;
}
.regblock-central .remember-me span {
    padding-left: 5px;
}
.login-button {
    margin-top: 26px;
    padding: 14px 122px 12px;
    border: none;
    font-size: 16px;
    background: #0067f4;
    border-radius: 6px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .5);
    text-transform: uppercase;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .3);
}
.login-button:hover {
    background: #006aff;
    box-shadow: none;
}
.login-button:focus {
    outline: none;
}
label:visited,
label:active {
    color: #fff;
}
.help-block {
    font-size: 15px;
}
form {
    margin-top: 12px;
}
.form-control {
    border-radius: 0;
}
.site-error a {
    border-bottom: 1px dashed #0BB7E0;
    color: #0BB7E0;
}
.site-error a:hover {
    border-bottom: none;
    text-decoration: none;
}